@import './variables.scss';
@import './fonts.scss';
@import './mixins.scss';
@import './pages/index.scss';
@import './base/elements.scss';

@import '../node_modules/swiper/swiper.scss';
@import '../node_modules/swiper/components/navigation/navigation.scss';
@import '../node_modules/swiper/components/thumbs/thumbs.scss';

* {
  box-sizing: border-box;
}

html,
body {
  background-color: $bg-primary;
  padding: 0;
  margin: 0;
  font-family: 'Roboto', 'sans-serif';
}

a {
  color: inherit;
  text-decoration: none;
}

h1  {
  display: none;
}

.container {
  position: fixed;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow-y: auto;
}

main {
    overflow-y:auto;
    text-align: justify;  
    flex: 1 0 auto;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
